@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;700&family=Space+Grotesk:wght@700&display=swap");
/**
 * Add custom styles
 *
 * CSS variables are defined in "theme.json"
 * https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json
 */
:root {
  --custom--media-max-width--sm: 599px;
  --custom--media-max-width--lg: 999px;
}

/**
 * General
 */
img {
  vertical-align: middle;
}

textarea,
input[type=text],
input[type=password],
input[type=url],
input[type=email],
input[type=tel],
input[type=number],
input[type=search] {
  display: flex;
  border: 1px solid var(--wp--preset--color--dark-gray) !important;
}

.h50 input, .h50 select {
	height:50px;
	background:#fff;
	border-radius:5px;
}

/**
 * WordPress customization
 */
body.author .wp-block-post-author {
  align-items: center;
  margin-bottom: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
}
body.author .wp-block-post-author .wp-block-post-author__avatar {
  margin-right: calc( var(--wp--preset--spacing--4, 1.5rem) * 2 );
}
body.author .wp-block-post-author .wp-block-post-author__avatar .avatar {
  width: 180px;
  height: auto;
}
body.author .wp-block-post-author .wp-block-post-author__bio {
  font-size: var(--wp--preset--font-size--normal);
  line-height: var(--wp--custom--typography--line-height--body);
}
body.category .wp-block-term-description {
  font-size: var(--wp--preset--font-size--normal);
  line-height: var(--wp--custom--typography--line-height--body);
  margin-bottom: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
}

/* Header */
header.site-header {
  padding: 0;
}
header.site-header .wp-block-navigation .wp-block-navigation__container {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto; /* 1fr; */
  place-items: center;
  gap: 44px; /* 0; */
}
header.site-header .wp-block-navigation .wp-block-navigation__container.wp-block-navigation {
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 24px;
}
header.site-header .wp-block-navigation .wp-block-navigation__container .wp-block-navigation-item {
  transition: background-color 0.3s, color 0.3s;
}
header.site-header .wp-block-navigation .wp-block-navigation__container > .wp-block-navigation-item {
  padding-block: var(--wp--preset--spacing--3, 1rem);
}
header.site-header .wp-block-navigation .wp-block-navigation__container > .wp-block-navigation-item .wp-block-navigation__submenu-icon {
  margin-left: 0.5em;
  height: 0.7em;
  width: 0.7em;
  transition: transform 0.2s;
}
header.site-header .wp-block-navigation .wp-block-navigation__container > .wp-block-navigation-item:hover {
  /* font-family: var(--wp--preset--font-family--space-grotesk); */
  color: var(--wp--preset--color--mt-green);
  text-decoration: underline;
  /* letter-spacing: 1.05px; */
}
header.site-header .wp-block-navigation .wp-block-navigation__container > .wp-block-navigation-item:hover > .wp-block-navigation__submenu-icon {
  transform: rotate(0.5turn);
}
header.site-header .wp-block-navigation .wp-block-navigation__submenu-container {
  min-width: 255px !important;
  gap: 2px;
  letter-spacing: initial;
}
header.site-header .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item {
  font-family: var(--wp--preset--font-family--red-hat-display);
  color: var(--wp--preset--color--white);
  background-color: rgba(6, 30, 58, 0.4);
}
header.site-header .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item:hover {
  background-color: var(--wp--preset--color--mt-green);
  color: var(--wp--preset--color--mt-dark-blue);
  /* font-family: var(--wp--preset--font-family--space-grotesk); */
  text-decoration: underline;
  /* letter-spacing: 1.05px; */
}
header.site-header .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
  background: none;
  border: none;
  color: unset;
}

/* Main */
main .wp-block-query .wp-block-post-title {
  padding: 0;
}

.pixel-background img {
  -o-object-fit: cover;
     object-fit: cover;
  min-height: clamp(28rem, 85vh, 35rem);
}

/* Footer */
footer.site-footer {
  margin-top: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
  padding: 0 var(--wp--preset--spacing--4, 1.5rem);
}

/* WordPress Blocks */
ul.wp-block-post-template {
  list-style: none;
  padding: 0;
}
ul.wp-block-post-template li {
  margin-bottom: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
}

.post-password-form p:nth-of-type(2) {
  display: flex;
  align-items: flex-end;
}
.post-password-form p:nth-of-type(2) label {
  min-width: 150px;
  margin-right: calc( var(--wp--preset--spacing--4, 1.5rem) * .5 );
}

[class*=comment-form-] {
  display: flex;
}
[class*=comment-form-] label {
  min-width: 150px;
  margin-right: calc( var(--wp--preset--spacing--4, 1.5rem) * .5 );
}

.comment-form-cookies-consent {
  display: block;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {
  border-color: var(--wp--preset--color--dark-gray);
}
.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper input[type=search] {
  border: none !important;
}
.wp-block-search.wp-block-search__button-inside .wp-block-search__button {
  background: transparent;
  border: none;
}

.wp-block-navigation .wp-block-navigation-link.current-menu-item .wp-block-navigation-item__label {
  border-bottom: 2px solid;
}
.wp-block-navigation .wp-block-navigation__responsive-container-close {
  position: fixed;
  top: var(--wp--preset--spacing--3, 1rem);
  right: var(--wp--preset--spacing--4, 1.5rem);
}

.wp-block-query-pagination a {
  text-decoration: none;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:not(.dots) {
  display: inline-block;
  border: 1px solid;
  text-align: center;
  min-width: 30px;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:not(.dots).current {
  font-weight: bold;
}

.wp-block-post-navigation-link {
  margin: calc( var(--wp--preset--spacing--3, 1rem) * 2 ) 0;
  padding: 0 var(--wp--preset--spacing--4, 1.5rem);
}
.wp-block-post-navigation-link.post-navigation-link-previous a::before {
  content: "«";
  display: inline-block;
  width: 20px;
}
.wp-block-post-navigation-link.post-navigation-link-next a::after {
  content: "»";
  display: inline-block;
  width: 20px;
  text-align: right;
}

.wp-block-post-featured-image img {
  width: 100%;
}

.wp-block-post-author__avatar .avatar {
  border-radius: 50%;
}

.wp-block-post-comments {
  margin-top: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
}
.wp-block-post-comments .comment-respond {
  margin-top: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
}
.wp-block-post-comments .nocomments {
  display: none;
}

.wp-block-separator {
  opacity: 1;
  border-width: 1px;
}
.wp-block-post-content .wp-block-separator {
  margin-top: calc( var(--wp--preset--spacing--3, 1rem) * 2 );
  margin-bottom: calc( var(--wp--preset--spacing--3, 1rem) * 2 );
}

.wp-block-table td,
.wp-block-table th {
  border: inherit;
}
.wp-block-image img,
.wp-block-image video,
.wp-block-media-text__media img,
.wp-block-media-text__media video {
  height: auto;
}

/**
 * Responsive Design (Block Library):
 * /wp-includes/css/dist/block-library/style.css
 */
@media (max-width: 999px) {
  input[type=text],
  input[type=password],
  input[type=url],
  input[type=email],
  input[type=tel],
  input[type=number],
  input[type=search] {
    width: 100%;
  }
}
@media (max-width: 599px) {
  header.site-header .wp-block-navigation .wp-block-navigation__container {
    width: 100%;
  }
  header.site-header .wp-block-navigation .wp-block-search {
    order: -1;
  }
  main [type=submit],
  main #submit {
    width: 100%;
  }
  footer.site-footer .wp-block-site-title,
  footer.site-footer [class*=has-text-align-] {
    text-align: center;
  }
  footer.site-footer .wp-block-site-title,
  footer.site-footer .wp-block-navigation {
    width: 100%;
  }
  footer.site-footer .wp-block-site-title {
    margin-bottom: var(--wp--preset--spacing--3, 1rem);
  }
  footer.site-footer .wp-block-navigation {
    justify-content: center;
  }
  .wp-block-post-navigation-link {
    margin: var(--wp--preset--spacing--3, 1rem) 0;
    padding: 0 var(--wp--preset--spacing--4, 1.5rem);
    text-align: center;
  }
  .wp-block-post-navigation-link.post-navigation-link-previous {
    margin-top: calc( var(--wp--preset--spacing--3, 1rem) * 3 );
  }
}
/* List */
ul.gap-1 {
  gap: 1rem;
  display: flex;
  flex-direction: column;
}

ul.has-check-bullets {
  list-style: none;
  padding: 0;
}
ul.has-check-bullets li {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
ul.has-check-bullets li::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.0002 20.8781C16.8603 20.8781 20.8002 16.9382 20.8002 12.0781C20.8002 7.21795 16.8603 3.27806 12.0002 3.27806C7.14009 3.27806 3.2002 7.21795 3.2002 12.0781C3.2002 16.9382 7.14009 20.8781 12.0002 20.8781ZM11.7316 15.6024L16.6205 9.73571L15.2021 8.55371L10.9604 13.6438L8.74184 11.4253L7.43628 12.7308L10.3696 15.6642L11.0844 16.379L11.7316 15.6024Z' fill='%23FBFBFC'/%3E%3C/svg%3E%0A");
}

/* Utils */
.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mt-auto {
  margin-top: auto !important;
}

.mr-auto {
  margin-right: auto !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ml-auto {
  margin-left: auto !important;
}

.mt-n3 {
  margin-top: -3rem !important;
}

.mt-n8 {
  margin-top: -8rem !important;
}

.mt-n20 {
  margin-top: -20rem !important;
}

.w-fit-content {
  width: -moz-fit-content !important;
  width: fit-content !important;
}

.mw-56 {
  max-width: 56rem !important;
}

.mw-62 {
  max-width: 62rem !important;
}

.mw-63 {
  max-width: 63rem !important;
}

.mw-65 {
  max-width: 65rem !important;
}

.mw-67 {
  max-width: 67rem !important;
}/*# sourceMappingURL=main.css.map */

.gform_wrapper.gravity-theme .ginput_product_price, .gform_wrapper.gravity-theme .ginput_shipping_price {
    color: #FBCE13;
    font-weight:bold;
    display:inline-block;
}
.gform_wrapper.gravity-theme .gfield_required {
    color: #FBCE13 !important;	
}
.gform_wrapper.gravity-theme .ginput_total {
    color: #11D9ED;
	font-size:24px !important;
	font-weight:bold;
	padding-left:0 !important;
	border:none !important;
}
#gform_submit_button_1 {
	color: #011046;
	background: #28E8A3;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 700;	
	cursor:pointer;
	border:2px solid #28E8A3;
}
#gform_submit_button_1:hover {
	background: #011046;
	color: #28E8A3;
}
.StripeElement--payment-element {
	background:#fff;
	padding:20px;
	border-radius:5px;
}